/*colors
orange  #ea8925;
altern web orage: 	#ff8c00
darkgrau: #4a4a49;
 hellgrau: #f6f6f6
/* GLOBAL */

body {
    background-color:#4a4a49;
    font-family: 'PT Sans', sans-serif;
    color:#575757;
    font-size:18px;
    line-height:22px;
    margin:0px;
    padding:0px;
}

.reframe { 
    margin: 0 auto; 
    width:1280px;
    border:0px solid red;
}

/* HMF */
header, main, footer
{
    clear:both; 
    width:auto;
    margin: 0 auto;
}        

header {
   padding-top:12px;
   height:auto;
}

header .reframe { 
    margin: 0 auto; 
    min-height:120px;
    width:1280px;
    border:0px solid red;
}

#logohead  {
    display:block;
    width:290px;
    border:0px solid red;
    float:left;
}

#logohead  img {
    width:290px;
}

main {
  background-color:#ffffff;
  border-left:10px solid #ffffff;
}

footer {
    padding-bottom:30px;
}

footer .reframe {
    padding-top:20px;
    border-bottom:0px dotted #ea8925;
    border-radius: 0px 0px  0px 0px;
}

/* article*/
main article {
    width:100%;
    margin: 0 auto;    
    min-height:500px;
}

main article section {
    background-color:white;
    border-bottom:4px dotted #ea8925;
    padding-top:20px;
    padding-bottom:20px;
 } 
 
main article section:first-of-type {
    border-radius: 50px 50px 0px 0px;
} 
 
main article section.darkwidth {
    background:#4a4a49;
    background-image:url("../pics/bg/s/bg_dark_orange.jpg");
    background-position:0px 0px;
    background-repeat: no-repeat;  
    background-size:1450px;
    font-weight:bold;
    letter-spacing:1px;
 }
 
main article section.geocaching_a {
    
    background-image:url("../pics/bg/s/bg_dark_gc2.jpg");
    
 } 
  
/*figure*/ 
main article figure {
    width:50%;
    height:auto;
    border:0px solid black;
    position:relative;
    float:right;
    margin-top:50px;
}

main article figure.figuresmall {
    width:35%;
}

main article figure.figuresmall2 {
    width:20%;
}

main article figure.leftimg  {
    float:left;
}

main article figure img {
    width:100%;
    height:100%;
    border:0px solid black;
    border-radius: 90px 90px  90px 90px;
}

main article figure img.picS {
    width:25%;
    height:25%;
    border:0px solid black;
    border-radius: 50px 0px  0px 50px;
}

main article figure.figuresmall img {
    width:100%;
}

main article figure.leftimg img  {
   border-radius: 0px 50px 50px 0px;
}

main article figure figcaption {
    
    background-repeat: repeat;  
    background-color: #ffffff;
    color:#ea8925;
    
    padding:10px 20px 10px 20px ;
    font-weight:700;
    font-size:15px;
    position:absolute;
    bottom:20px;
    right:5px;
    height:25px;
    border-radius: 20px 0px  0px 20px;
}
 main article figure.figuresmall .picover {
    width:100px;
    height:auto;
    position:absolute;
    top:0px;
    right:10px;
    opacity: 0.7;
    border-radius: 0px;
}

main article figure.figuresmall .picover2 {
    top:10px;
    right:50px;
}

main article figure figcaption a {
    background-color: #ffffff;
    color:#ea8925;
    text-decoration:none;
    padding:2px;
}


main article section.textblock {
    border:0px solid black;
    width:45%;
    float:left;
    margin-top:28px;
}

main article section.textblockR {
    border:0px solid black;
    width:45%;
    float:left;
    margin-top:28px;
    margin-left:30px;
}

main article section.wholewidth {
    width:100%;
}
 
 /*fonts*/
main article p {
    border:0px solid black;
    padding-left:0px;
    padding-bottom:20px;
    line-height:26px;
}

main article .darkwidth  p {
    color:#ffffff;
    padding-left:20px;
}
 main article .dw2  p  {
    text-shadow: 0 0 4px black;
}

main article .dw2  p a {
    color:#ffffff;
    border-bottom:3px solid #ea8925;
    text-decoration:none;
}

main article .dw2  p a:hover {
    
    border-bottom:0px solid #ea8925;
    
}

main article .darkwidth  h2 {
    padding-left:20px;
}

main article .darkwidth p.termin, main article .darkwidth p.termin a  {
    line-height:40px;
    color:#ffffff;
}

main article .darkwidth p.termin time  {
    color:#ea8925;
}

main article p a, main label a, main ul li a {
    color: #ea8925;
    text-decoration:underline;
}

main article p a.linkbut {
    font-weight:700;
    display:block;
    background-color: #ea8925;
    color:#ffffff;
    text-decoration:none;
    padding-top:15px;
    padding-bottom:4px;
    padding-right:70px;
    padding-left:18px;
    line-height:15px;
    background-image:url("../pics/icons/pfeil_rechts_1.png");
    background-repeat: no-repeat;  
    background-position: 95% center;
    background-size: 70px;
    text-transform:uppercase;
    margin-left:0px;
    border-radius: 40px 40px  40px 40px;
    width:80%;
    max-width:500px;
}  
 
main article p a.linkbut mark {
    color: #ffffff;
    font-size:22px;
}
      
main article p a.linkbut:hover {
    background-position: 98% center;
} 

main article p img {
    border:0px solid red;
    float:left;
}  
 

main article p a.download {
    background-image:url("../pics/icons/ic_file_download_white_48dp_2x.png"); 
    background-size: 50px;
    background-position: 90% 80%;
}
 
main article p a.download:hover {
    background-position: 90% 70%;
}

main article p a.extern {
    background-image:url("../pics/icons/ic_call_made_white_48dp_2x.png"); 
    background-size: 50px;
    background-position: 90% 0px;
}

main article p a.extlink {
      background-image:url("https://www.media-tours.de/pics_all/icons/extern/ext-li.png");
    background-repeat: no-repeat;  
    background-position: 100% 80%;
    background-size: 20px;
    padding-right:20px;
}
 
main article p a.extern:hover {
    background-position: 95% 65%;
}


main article p mark, main article li mark, footer mark {
    color: #ea8925;
    background:none;
    font-weight:bold; 
}

main article p a span.greymark {
    color:#4a4a49;
}

main article p a:hover,  main article ul li a:hover {
    text-decoration:none;
}


 main article ul {
    margin-left:0px;
    list-style:none;
}

main article ul li {
    margin-left:0px;
    line-height:25px;
    padding-bottom:25px;
}
main article ul.lismall  {
    margin-top:10px;
    margin-bottom:10px;
}

main article ul.lismall li {
    margin-left:0px;
    line-height:18px;
    padding-bottom:15px;
}

main article ul li::before {
    content: "• "; color: #ea8925;
    font-size:20px;
}


main article h2, main article h3, footer h2 {
    padding-left:0px;
    font-size:26px;
    line-height:28px;
    font-family: 'pt sans';
    font-weight:700;
    color:#ea8925;
    margin-bottom:20px;
} 

main article h2 a, main article h3 a, footer h2 a {
    text-decoration:none;
    color:#ea8925;
}

main article h3 {
    margin-bottom:0px;
}

main article h3.hmargin {
    margin-bottom:20px;
}

main article a  {
    text-decoration:none;
} 
main article h1 {
      background-repeat: repeat;  
      border-top:0px solid #ffffff; 
      padding-top:0px;
      padding-left:0px;
      line-height:24px;
      color:#4a4a49;
      font-family: 'Dosis';
      font-weight:700;
      font-size:30px;
      text-align:right;
      text-transform:uppercase;
      border-radius: 0px 0px 0px 0px;
      letter-spacing:0px;
}

main article h1 a {
    color:#ffffff;
    border-bottom:2px solid #ffffff;
}

main article h1 a:hover {
  border-bottom:0px solid #ffffff;
}
 /*footer*/
footer h2 {
    float:left;
    margin-right:20px;
}
 
 
 #textheadL{
  position:absolute;
  top:0px;
  left:0px;
  border:0px solid red;
  color:#ffffff;
  text-transform:uppercase;
  letter-spacing:2px;
  display:none;
 }
 
 #textheadR{
  position:absolute;
  top:0px;
  right:0px;
  border:0px solid red;
  color:#ffffff;
  text-transform:uppercase;
  letter-spacing:2px;
  display:none;
 }
 
 #textheadR a, #textheadL a {
 color:#ffffff;
 text-decoration:none;
 border-bottom:0px solid #ea8925;
 }

 footer p {
   color:#f1f1f1;
   padding:20px;
 }
 
footer p a {
 color:#f1f1f1;
}
 
 
 /*icons*/
.icon {
  width:40px;
  height:40px;
  background-color:#E98927;
  background-repeat: no-repeat;  
  background-position: center center;
  background-size: 26px;
  color:#ffffff;
  border-radius: 20px;
  float:left;
  margin-right:10px;
  margin-left:0px;
  margin-bottom:5px;
}


.iconB {
  width:35px;
  height:40px;
  background-color:#E98927;
  font-size:35px;
  padding-left:5px;
  color:#ffffff;
  border-radius: 20px;
  float:left;
  margin-right:10px;
}

footer a.footericon { 
  display:block;
  font-size:24px;
  line-height:28px;
  font-weight:bold;
   color:#ea8925;
   padding:20px;
   padding-left:55px;
  background-image:url("../pics/icons/ic_mail_outline_white_48dp_2x.png");
  background-repeat: no-repeat;  
  background-position: 10px 10px;
  background-size: 40px;
  float:left;
  border:0px solid red;
  text-decoration:none;
}

footer a.tel { 
  background-image:url("../pics/icons/ic_local_phone_white_48dp_2x.png");
}

footer a.mail {
  background-image:url("../pics/icons/at_mail.png");
}

footer a.news {
  background-image:url("../pics/icons/ic_mail_outline_white_48dp_2x.png");
}

footer a.home {
  background-image:url("../pics/icons/ic_account_balance_white_48dp_2x.png");
}

footer a.top {
  background-image:url("../pics/icons/ic_navigation_white_48dp_2x.png");
}

.tipp {
  background-image:url("../pics/icons/ic_new_releases_white_48dp_2x.png");
}

.tel {
  background-image:url("../pics/icons/ic_local_phone_white_48dp_2x.png");
}

.mail {
  background-image:url("../pics/icons/ic_mail_outline_white_48dp_2x.png");
}

.mt {
  background-image:url("../pics/icons/media-tours_logo_kreis.png");
}

.rss {
  background-image:url("../pics/icons/ic_rss_feed_white_48dp_2x.png");
}

.gpsg {
  background-image:url("../pics/icons/ic_navigation_white_48dp_2x.png");
}

.gpsv {
  background-image:url("../pics/icons/mt_gps_verleih.png");
}

.gpsm {
  background-image:url("../pics/icons/mt_map.png");
}

.gpsa {
  background-image:url("../pics/icons/ic_android_white_48dp_2x.png");
}

.geochest {
  background-image:url("../pics/icons/kiste_geocaching1.png");
}

.fun {
  background-image:url("../pics/icons/ic_insert_emoticon_white_48dp_2x.png");
}
.innR {
  background-image:url("../pics/icons/inn.png");
}

.theme {
  background-image:url("../pics/icons/theme.png");
}

.mapmark {
  background-image:url("../pics/icons/gps_geocaching_map1.png");
}

.mappoint{
  background-image:url("../pics/icons/ic_room_white_48dp_2x.png");
}

.walker {
  background-image:url("../pics/icons/ic_directions_walk_white_48dp_2x.png");
}

.date {
  background-image:url("../pics/icons/date.png");
}

 .route {
  background-image:url("../pics/icons/route.png");
}


.webdev {
  background-image:url("../pics/icons/web_globus_1.png");
}

.gpsgall {
  background-image:url("../pics/icons/mt_gps_verleih.png");
}

.gpsone {
  background-image:url("../pics/icons/mt_gps.png");
}

.nature {
  background-image:url("../pics/icons/natur_blatt.png");
}

.city {
  background-image:url("../pics/icons/stadt.png");
}

.euro {
  background-image:url("../pics/icons/euro.png");
}

.groupbig {
  background-image:url("../pics/icons/group_big.png");
}
 /*pic buttons*/
 .pictextbox {
    width: 350px;
    height: 200px;
    position: relative;
     float:right;
}

.picpara {
  max-width:100%;
}

.pictextbox img {
    display: block;  
    width: 350px;
    height: 200px;    
}

.pictextbox img.roundl {
   border-radius: 30px 30px  0px 0px;
}

.pictextbox span.pictext {
    background-image:url("../pics/bg/mt_orange_pfeile_trans2.png");
    background-position:right center;
    background-repeat:no-repeat;
    background-size:300px;
    color:#ffffff;
    position: absolute;
    top: 15px;
    width: 280px;
    height:38px;
    line-height: 2em;
    text-align: left;
    padding:0px;
    border:0px solid red;
}

.pictextbox span.picsubtext {
    background-image:url("../pics/bg/mt_575757grau_40_trans.png");
    color:#ffffff;
    position: absolute;
    bottom: 0px;
    width: 70%;
     padding:8px;
    text-align: left;
    font-weight: 700;
    font-size:17px;
    line-height:21px;
    letter-spacing:1px;
    text-shadow: 2px 2px 2px   #1c1c1c;
}

.pictextbox span.pictext h2 {
    color:#ffffff;
    font-family:impact;
    text-transform:uppercase;
    margin-left:8px;
    padding-top:3px;
    font-size:20px;
}
       
 /*SPECIALS+*/ 
 /*wichtig*/  
 .important { 
    margin: 0 auto; 
    width:100%;
    
    color:#f00f0f;
    background:#f5f80a;
}
 
 
 .important mark, .important mark a   {
 padding-top:5px;
 padding-bottom:5px;
  font-family: 'Dosis';
  font-weight:700;
  font-size:20px;
  text-align: center;
  color:#f00f0f;
  font-weight:bold;
  text-decoration:none;
  text-transform: uppercase;
  display:block;
 }
 
 
   
figure img.roundl {
    border-radius: 50px 0px  0px 0px;
}

.clear {
  clear:both; 
}

a.telink {
  white-space: nowrap;
  text-decoration:none;
  font-weight:bold;
}

form {
border:0px solid red;
margin-left:0px;  
}
 
 form input[type=text], form textarea, form select {
    border:2px solid #ea8925;
    width:100%; 
    background-color:  #f6f6f6; 
    padding:4px;
    font-size:16px;
    border-radius: 15px 15px  15px 15px;
} 

form select {
  font-weight:bold;
  color: #ea8925;
} 

form select option {
  font-weight:bold;
  background-color: #f6f6f6; 
  color: #000000;
}

form input:focus, form textarea:focus {
 background-color:  #ffffff; 
}  

form input[type=submit] {
    display:block;
    background-color: #ea8925;
    color:#ffffff;
    text-decoration:none;
    padding:9px;
    padding-right:70px;
    padding-left:20px;
    font-size:20px;
    font-weight:700;
    background-image:url("../pics/icons/ic_keyboard_arrow_right_white_48dp_2x.png");
    background-repeat: no-repeat;  
    background-position: 99% center;
    background-size: 110px;
    border:0px;
    border-radius: 20px 20px  20px 20px;
    min-width:300px;
    max-width:500px;
}

form input[type=submit]:hover { 
  background-position: 103% center;
}

em {
  font-style:italic;
  color:#878787;
}  

.achtung {
  color:red;
  background:yellow;
  font-weight:700;
  padding:5px;
  display:inline-block;
}

[title]:before {
    /* needed - do not touch */
    content: attr(title);
    position: absolute;
    opacity: 0;
    
    /* customizable */
    transition: all 0.6s ease;
    padding: 10px;
    color: #333;
    border-radius: 20px;
      
}

[title]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    
    /* customizable */
    background: #4a4a49;
    color:#ffffff;
    margin-top: -30px;
    margin-left: 20px;
    
}

[title]:not([tooltip-persistent]):before {
    pointer-events: none;
}

/*iframe responsive*/

 /*figure*/ 
 main article section.iframe100 {
    width:100%;
    height:auto;
    position:relative;
    float:left;
    border:0px;
}


.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x4 {
  padding-bottom: 100%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}  


 /*responsive*/
@media all and (max-width: 1080px) {

    .reframe { 
    width:100%;
    }
    
    #logohead  img {
    
    margin-left:10px;
    }
    
    header .reframe { 
    width:100%;
    min-height:50px;
    height:80px;
    }
     main article section {
        padding-top:0px;
    } 
    
    main article section.darkwidth {
        padding-top:10px;
        padding-right:10px;
     }
     
      
    main article h1 {
        margin-right:10px;
    }
     .icon {
          margin-left:20px;
      
    }
    
    main article h2, main article h3, footer h2 {
        margin-left:25px;
    } 
    
     /*fonts*/
    main article p {
      margin-left:25px;
    }
    
    main article ul li {
    margin-left:25px;
    }
    
    main article .darkwidth  h2, main article .darkwidth  p {
      padding-left:0px;
    }
    
     /*figure*/ 
     main article figure, main article figure.figuresmall {
        width:95%;
        margin-bottom:10px;
    }
    
   
    main article section.textblock {
      width:95%;
      float:left;
    }
    
    main article section.textblockR {
      width:95%;
      float:left;
      margin-left:0px;
    }
    
    main article figure img {
      border-radius: 50px 0px  0px 50px;
    }
    
     main article figure figcaption {
      padding:3px;
      padding-left:8px;
      right:0px;
      bottom:8px;
      border-radius: 20px 0px  0px 20px;
    }
    
    main article p a.linkbut {
      margin-right:-20px;
      float:right;
      right:0px;
      border-radius: 40px 0px  0px 40px;
      width:80%;
      margin-bottom:10px;
    } 
    
    form {
      border:0px solid red;
      margin-left:20px;  
    }
}